<?php
$host="localhost";
$user="porihoqu_ticket";
$password="]78P*%Dt5^FVRf2B";
$db="porihoqu_ticket";
$conn=mysqli_connect($host,$user,$password,$db);
if($conn){
    //echo "Success";
}else{
 //echo "Error";
}
// Important
mysqli_set_charset($conn, "utf8mb4");
?>